1. Enterchrishikari

    OP Enterchrishikari Member
    Newcomer

    Joined:
    Jul 21, 2019
    Messages:
    26
    Country:
    United States
    Hello everyone

    I am using SX OS. Im looking to install an XCI and have the update required message bypassed. I know it is possible through Goldleaf. I tried it with my XCI cut into sections because my SD is FAT32. It shows inside of Goldleaf but it does not give me the option to install. Does the file need to be an .NSP? So do i need to convert it? Would Goldleaf detect a file cut into sections? Any advice with proceeding? Thank you
     
  2. BaamAlex

    BaamAlex CVE-2018-6242
    Member

    Joined:
    Jul 23, 2018
    Messages:
    3,137
    Country:
    Germany
    You meant splitted? Yes. With an archive bit.
     
  3. Enterchrishikari

    OP Enterchrishikari Member
    Newcomer

    Joined:
    Jul 21, 2019
    Messages:
    26
    Country:
    United States
    Opps yeah sorry I meant split.
    Sorry I’m a bit new with Goldleaf. What do you meant with an archive bit?
    So the split XCI file would work?
     
  4. BaamAlex

    BaamAlex CVE-2018-6242
    Member

    Joined:
    Jul 23, 2018
    Messages:
    3,137
    Country:
    Germany
    No. It must be a nsp file.
     
  5. Enterchrishikari

    OP Enterchrishikari Member
    Newcomer

    Joined:
    Jul 21, 2019
    Messages:
    26
    Country:
    United States
    Any program you recommend for the conversion?
    Once it has been converted and split Goldleaf should then allow the install?
     
  6. BaamAlex

    BaamAlex CVE-2018-6242
    Member

    Joined:
    Jul 23, 2018
    Messages:
    3,137
    Country:
    Germany
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Ignoring, required, message